Error Code details
V-9-40-3049
Severity: Error 
Component: Installation Framework (including CPI) 
Message:
OS Version or Patch level mismatch found
Description:
The OS version and patch level are different within a cluster. It is recommended to use identical operating system versions and patch levels for all the nodes within a cluster.

 

Veritas solutions
This UMI code does not yet have a Solution.Click here to issue a request for a Solution. 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service